Re: Glib malloc exception

I do the make clean && make out of habit now ;)

I'm running Debian unstable, my glibc and mono versions are bellow.

When I was poking around the internet a bit, I found that error common
when a C program  tried to run on a mismatched version of glibc. It's
entirely possible this is a debian bug, and should be handled
accordingly, but I wanted to exhaust all possibilities here first,
just to make sure.

Kevin Kubasik

On 10/18/05, Joe Shaw <joeshaw novell com> wrote:
> Hi,
> On Tue, 2005-10-18 at 08:09 -0400, Kevin Kubasik wrote:
> > Hey, I recently updated to the latest mono ( and am still
> > getting this error, can anyone offer any direction as to the problem?
> > When run without the File backend, this does not occur, my best guess
> > is that one of the 'glue' libs is not compatible glibc 2.5.3
> >
> > Can anyone offer insight, or at least, the glibc versions that they
> > have had success with?
> Does a "make clean" and remake fix things?  What distribution do you
> use?
> Joe

Kevin Kubasik

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]